.text10 { font-size:10pt; }

.stHeaderE {
 font-family: Arial,Helvetica,Tahoma,Sans-Serif;
 font-size: 20pt;
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
 color: #c0c0c0;
}
.stHeaderE_2 {
 font-family: Verdana,Helvetica,Sans-Serif;
 font-size: 14pt;
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
 color: #333467;
}
.stHeaderE_3 {
 font-family: Verdana,Helvetica,Sans-Serif;
 font-size: 11pt;
 font-weight: bold;
 text-decoration: none;
 color: #333467;
}

.stFooterE {
 color: #c0c0c0;
}

.stMenuOnTop {
 font-family: Verdana,MS Sans-Serif,Sans-Serif;
 font-size: 8pt; 
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
 color: #c0c0c0;
}

.stButton {
 font-family: Verdana,MS Sans-Serif,Sans-Serif;
 font-size: 10pt; 
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
 color: #333467;
}

.stIssueInList {
 font-size: 10pt;
 font-style: normal;
 text-decoration: none;
}
.stIssueInContentCaption {
 font-family: Verdana,Helvetica,Sans-Serif;
 font-size: 14pt;
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
 color: #333467;
}
.stIssueCaption {
 font-family: Arial,Helvetica,Tahoma,Sans-Serif;
 font-size: 10pt;
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
 color: #333467;
}

.stSmakkRubrika2 {
 font-family: Verdana,MS Sans-Serif,Sans-Serif;
 font-size: 7pt; 
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
 color: #c0c0c0;
}

.stRubrika3w {
 font-family: Arial,Helvetica,Tahoma,Sans-Serif;
 font-size: 10pt; 
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
 color: #c0c0c0;
}
.stRubrika {
 font-family: Times New Roman,MS Sans-Serif,sans-serif;
 font-size: 14pt; 
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
 color: #000000;
}
.stRubrikaInList {
 font-family: Verdana,MS Sans-Serif,Sans-Serif;
 font-size: 12pt; 
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
 color: #333467;
 bgcolor: #c0c0c0;
}

.stAuthor {
 font-family: Arial,Helvetica,Tahoma,Sans-Serif;
 font-size: 10pt; 
 font-style: normal;
 font-weight: normal;
 text-decoration: none;
 color: #333467;
}
.stAuthor:hover { text-decoration:underline;  COLOR: #000099;}

.stArtInList {
 font-family: Arial,Helvetica,Tahoma,Sans-Serif;
 font-size: 10pt; 
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
 color: #333467;
}
.stArtHeader {
 font-family: Verdana,Helvetica,Sans-Serif;
 font-size: 12pt; 
 font-style: normal;
 font-weight: bold;
 text-decoration: none;
 color: #333467;
}
.stArtSubHeader {
 font-family: Verdana,Helvetica,Sans-Serif;
 font-size: 10pt; 
 font-style: italic;
 font-weight: bold;
 text-decoration: none;
 color: #333467;
}
.stArtAnnot {
 font-family: Arial,Helvetica,Tahoma,Sans-Serif;
 font-size: 10pt; 
 font-style: normal;
 font-weight: normal;
 text-decoration: none;
 text-align:justify;
 color: #333467;
}
.stArtKeywords {
 font-family: Arial,Helvetica,Tahoma,Sans-Serif;
 font-size: 10pt; 
 font-style: italic;
 text-align:justify;
 color: #333467;
}
.stArtBody {
 font-family: Arial,Helvetica,Tahoma,Sans-Serif;
 font-size: 10pt;
 font-style: normal;
 font-weight: normal;
 text-decoration: none;
 text-align:justify;
 color: #333467;
}
.stArtFooter {
 font-family: Times New Roman,Sans-Serif;
 font-size: 10pt; 
 font-style: normal;
 font-weight: normal;
 text-decoration: none;
 color: #333467;
}

.stFeedback {
 font-family: Arial,Helvetica,Tahoma,Sans-Serif;
 font-size: 10pt; 
 font-style: normal;
 font-weight: normal;
 text-decoration: none;
 color: #333467;
}
